package com.huashe.park.common.websocket;

import com.alibaba.fastjson2.JSONObject;
import org.springframework.web.socket.WebSocketSession;

public interface ISocketHandle {
    String custSessionKey(WebSocketSession session);

    void sendMessage(String sessionKey, JSONObject message);
}
